httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pete Houston <...@openstrike.co.uk>
Subject Re: [users@httpd] Version check urgent
Date Fri, 10 Oct 2014 08:05:08 GMT
On Fri, Oct 10, 2014 at 07:10:47AM +0000, pratibha.dhankhar@wipro.com wrote:
> Currently in our application we have Apache 2.0 version installed on windows server 2003.
> Could you please let us know if same Apache 2.0 version will support for Windows server2012
or not?
> If not which version will be supported?

Apache 2.0 is not supported on any O/S any more. See the message at the
top of http://httpd.apache.org/docs/2.0/ for the official position.

The current branch is 2.4.x and the current release is 2.4.10.

To pre-empt your next question: see the many, many previous discussions
on this list regarding the absence of binary distributions.

HTH,

Pete
-- 
Openstrike - improving business through open source
http://www.openstrike.co.uk/ or call 01722 770036 / 07092 020107

Mime
View raw message